@charset "shift_jis";
/* CSS Document */

* {
	margin:0;
	padding:0;
}
h1,h2,h3,h4,h5,p,a,ul,li,dt,dd,table, th, td img, div{
	font-size:12px;
	font-weight:normal;
	line-height:120%;
	list-style:none;
	color:#000000;
	text-decoration:none;
	border:0;
	
}
a{
	color:#ff5c46;
	text-decoration:underline;
}
a:hover {
	text-decoration:underline;
	color:#fb8c7d;
}
img {
	border:0;
}
.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

body {
	background:#461E64 url(../images/body_bg.jpg) repeat-x;
}

#wrapper {
	background:url(../images/body_top.jpg) no-repeat;
	width:800px;
	margin:0 auto;
	text-align:center;
}
h1 {
	font-size:12px;
	height:170px;
	_height:168px;
	text-indent:-4000px;
}
h1 a {
	display:block;
	height:155px;
	width:300px;
	margin:0 auto;
	text-align:center;
	overflow:hidden;
}
#language {
	text-align:left;
	width:50px;
	position:relative;
	left:705px;
	_left:340px;
	top:87px;
}
h2 {
	text-align:right;
	width:561px;
	margin:0 0 30px 0;	
}
#mainManu {
	display:block;
	width:800px;
	height:36px;
	margin:0 0 43px 0;
}
#mainManu li {
	float:left;
	margin:0 31px 0 31px;
	_margin:0 29px 0 27px;
}
#main {
	float:right;
	width:561px;
}
.contentBox {
	width:561px;
	text-align:left;
	padding:3px 0;
	width:561px;
	font-size:12px;
	background:#FFFFFF;
}
.contentBoxBottom {
	margin-bottom:65px;
}
.contentBoxBottomNoMargin {
}
#footer{
	width:800px;
	background:url(../images/img_footer_line.gif) no-repeat;
	clear:both;
	height:100px;
	padding:20px 0 0 0;
}
#footer p {
	color:#FFFFFF;
}
#copyright {
	float:left;
	width:350px;
	margin:0 0 0 232px;
	_margin:0 0 0 116px;
}
#sitePolicy {
	float:right;
	width:130px;
}
#sitePolicy a {
	color:#DAAACD;
	text-decoration:none;
}
#sitePolicy a:hover{
	color:#DAAACD;
	text-decoration:underline;
}
#schedule {
	padding:13px 21px;
	color:#000000;
}
#schedule h3{
	margin-bottom:10px;
	font-weight:bold;
	font-size:14px;
	color:#461e64;
}
#schedule p{
	line-height:140%;
}
h3.annai{
	margin-bottom:10px;
	font-weight:bold;
	font-size:14px;
	color:#461e64;

}
h4{
	margin-bottom:3px;
	margin-top:4px;
	color:#461e64;
}

#sideArea {
	float:left;
	width:208px;
}

#sideConcept {
	background:url(../images/h_side_concept.gif) no-repeat;
	padding:32px 0 0 0;
	
}
#sideConcept p {
	padding:10px;
	background:#000000;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	}
#sideAccess {
	padding:10px 0 0 0;
	

}
#sideAccess p{
	padding:10px;
	background:#000000;
	color:#FFFFFF;
	font-size:10px;
	text-align:left;
}
#sideTelNo {
	margin:10px 0 60px 0;
}

#sideInfo {
	background:url(../images/img_info.gif) no-repeat;
	padding:32px 0 0 0;
	margin-top:	10px;
}
#sideInfo p {
	padding:10px;
	background:#000000;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	}

#sideIcon {
	background:url(../images/img_icon.gif) no-repeat;
	padding:9px 0 0 0;
	
}
#sideIcon p {
	padding:10px;
	background:#000000;
	color:#FFFFFF;
	font-size:12px;
	text-align:left;
	}

.spaceBox {
	height:60px;
}

/*===============================
EVENT
=================================*/
#eventComment {
	display:block;
	width:521px;
	overflow:hidden;
	margin:20px 0 0 0;
	padding:0 20px 0 20px;
	_padding:0 10px 0 10px;
	text-align:left;
	color:#DAAACD;
}


/*===============================
ACCESS
=================================*/
#howtoAccess {
	padding:13px 21px;
}
#address {
	font-weight:bold;
	margin:0 0 10px 0;
}
.accessWay {
	
}

#accessMap {
	margin:0 0 27px 0;
}


/*===============================
MENU
=================================*/
#charge {
	display:block;
	color:#FFFFFF;
	margin:40px 0 50px 0;
	padding:0 23px;
	text-align:left;
	}

#charge span {
	font-weight:bold;
	color:#FFFFFF;

}

.menuBox {
	width:561px;
	margin:32px 0 0 0;
	text-align:left;
}

.menuBox h3 {
	color:#DAAACD;
	font-weight:bold;
	margin:0 0 20px 35px;
}



.menuBox p {
	color:#FFFFFF;
	font-weight:bold;
}
.menuBox .item {
	clear:both;
	width:561px;
	height:20px;
	margin:5px 0 0 0;
	background:url(../images/content_line.gif) no-repeat bottom;
}

.menuBox .item .itemName {
	display:block;
	float:left;
	margin:0 0 0 39px;
	_margin:0 0 0 19px;
	width:350px;
}

.menuBox .item .itemPrice {
	display:block;
	float:right;
	text-align:right;
	margin:0 77px 0 0;
	_margin:0 39px 0 0;
	width:50px;
}





.menuBox .item2 {
	clear:both;
	width:561px;
	height:20px;
	margin:5px 0 0 0px;
}

.menuBox .item2 .itemName {
	display:block;
	float:left;
	margin:0 0 0 50px;
	_margin:0 0 0 0px;
	width:150px;
	background:url(../images/content_line.gif) no-repeat bottom;
}

.menuBox .item2 .itemName2 {
	display:block;
	float:left;
	margin:0 0 0 39px;
	_margin:0 0 0 19px;
	width:20px;
}

.menuBox .item2 .itemPrice {
	display:block;
	float:right;
	text-align:left;
	margin:0 130px 0 0;
	_margin:0 39px 0 0;
	width:150px;
	background:url(../images/content_line.gif) no-repeat bottom;
}










.menuComment {
	margin:30px 0 60px 23px;
	color:#FFFFFF;
	text-align:left;
}


/*===============================
PARTY
=================================*/
#partyPhoto {
	text-align:center;
	margin:40px 0 0 0;
}
#partyPhoto2 {
	text-align:center;
	margin:0;
}
.partyExp {
	color:#FFFFFF;
	text-align:left;
	padding:20px 10px;
	line-height:150%;
}
.partyExp2{
	color:#FFFFFF;
	text-align:left;
	padding:0px 10px 20px 10px;
	line-height:150%;
}
.partyBox {
	margin:0 28px 36px 28px;
	border:1px solid #FFFFFF;
}

#partyReserve {
	color:#FFFFFF;
	text-align:center;
	margin:85px 0 60px 0;
}

#partyReserve a {
	color:#FFFFFF;
}

/*===============================
SYSTEM
=================================*/
#systemPhoto {
	text-align:center;
	margin:40px 0 0 0;
}

.systemExp {
	color:#FFFFFF;
	text-align:left;
	padding:20px 10px 40px 10px;
}
.systemExp2{
	color:#FFFFFF;
	text-align:left;
	padding:20px 10px 30px 10px;
}

#system {
	padding:13px 21px;
	color:#000000;
}
.systemH{
	margin:0 0 27px 10px;
	text-align:left;
	color:#DAAACD;
	
}


.systemParag {
	color:#FFFFFF;
	padding:0 23px 0 23px;
	text-align:left;
}

.systemParag2 {
	color:#FFFFFF;
	padding:27px 23px 50px 23px;
	text-align:left;
}
.systemParag3 {
	color:#FFFFFF;
	padding:10px 23px 15px 23px;
	text-align:left;
}

.systemLine {
	margin:50px 0 36px 0;
}
.systemBox p {
	color:#FFFFFF;
	font-weight:bold;
	text-align:left;
	border:none;
}
.systemBox .item {
	clear:both;
	height:20px;
	margin:5px 0 0 0;
	background:url(../images/content_line.gif) no-repeat bottom;
}

.systemBox .item .itemName {
	display:block;
	float:left;
	margin:0 0 0 27px;
	width:120px;
	font-weight:bold;
}

.systemBox .item .itemPrice {
	display:block;
	float:left;
	text-align:left;
	margin:0;
	width:100px;
	font-weight:bold;
}

.style1 {color: #FFFFFF}

.style2 {color: #fa7a09}

h2.photo{
	margin-bottom:15px;
}


.baner{
	margin-bottom:25px;
}

table{
	border-top:#461e64 1px solid;
	border-right:#461e64 1px solid;
	margin-bottom:20px;
}

td{
	border-bottom:#461e64 1px solid;
	border-left:#461e64 1px solid;
	background-color:#fff;
	text-align:left;
	padding:8px;
	
}

th{
	border-bottom:#461e64 1px solid;
	border-left:#461e64 1px solid;
	background-color:#cfb6dd;
	text-align:center;
	padding:8px;
	font-weight:bold;
	background-image:url(../images/back.gif);
	color:#461e64;

}

.menu{
	text-align:left;
	padding:5px 0 0 28px;
}

.tab{
	margin-bottom:40px;
}
.tab h2{
	text-align:left;
	background-image:url(../images/01.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.tab h2.musicmenu{
	margin:0;
}
.tablist,
.tablist li {
 margin: 0;
 padding:0;/*padding-topWin IEoO΍*/
 text-align:right;
}
.tablist{
	text-align:right;
	margin-bottom:25px;
}

.tablist li {
 margin:0;
 list-style: none;
 display:inline;
}

.tab #tab1,
.tab #tab2,
.tab #tab3,
.tab #tab4,
.tab #tab5,
.tab #tab6,
.tab #tab7,
.tab #tab8,
.tab #tab9,
.tab #tab10,
.tab #tab11,
.tab #tab12,
.tab #tab13,
.tab #tab14,
.tab #tab15,
.tab #tab16,
.tab #tab17,
.tab #tab18,
.tab #tab19,
.tab #tab20,
.tab #tab21,
.tab #tab22,
.tab #tab23,
.tab #tab24,
.tab #tab25,
.tab #tab26{
 clear: both;
 margin-bottom:15px;
}
/*clearfix*/
.tab:after {
 content: ".";
 display: block;
 height: 0;
 visibility: hidden;
 clear: both;
}
* html .tab:after {
 zoom: 1;
}


.point{margin:0 0 15px 0;
}
.point_l{
	float:left;
	width:276px;
	color:#fff;
}

.point_r{
	float:right;
	width:276px;
	color:#fff;
}

.point img{
	display:block;
}

.step{
	background-image:url(../images/box3.gif);
	background-repeat:repeat-y;
	margin-bottom:10px;
	text-align:left;
}

.price{
	background-image:url(../images/box3.gif);
	background-repeat:repeat-y;
	margin-bottom:30px;
	text-align:left;
	margin-top:30px;
}
.step_l{
	float:left;
	width:145px;
	text-align:center;
}
.step_l img{margin:15px 10px 10px 10px;
}
.step_r{
	float:right;
	width:416px;
}
.step_r p{
	margin:10px;
}
.stepnext{
	margin:8px 0 11px 0;
}
/* -------- float clear */
.clear
{
	clear:both;
	line-height:0;
	width:1px;
	height:1px;
	font-size:0;
	margin:0;
	padding:0;
	border:0;
}

.clear hr
{
	display:none;
}

